/* 

CSS Document

Developed by Mandi Whitten of Weensyweb Designs - www.weensyweb.com

Created expressly for Balance and Beyond - www.balanceandbeyond.com.au

February 2010

*/

body {
	font-family: Arial, Helvetica, sans-serif;
	color: #45286c;
	font-size: 1em;
	background-image: url(../images/bg1.jpg);
	background-repeat: repeat;
}

#wrap {
	position: relative;
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/back1.jpg);
	background-repeat: no-repeat;
	background-color: #949ab4;
}

#container {
	position: relative;
}

#banner {
	position: relative;
	padding: 0px;
	top: 0;
	width: 900px;
	
}

img {
	border: none;
}

a img {
	border: none;
}

h1 {
	font-size: 1.5em;
}
	
h2 {
	font-size: 1em;
	font-weight: bold;
}

a {
	color: #45286c;
	text-decoration: underline;
}

a:hover {
	color: #c42c72;
	text-decoration: none;
	font-weight: normal;
}

ul {
	list-style-image: url(../images/point.png);
}

/* Menu */

#menu {
	position: absolute;
	color: #45286c;
	font-size: 1.3em;
	text-align: left;
	top: 179px;
	line-height: 1.5em;
	left: 61px;
	width: 783px;
	height: 47px;
}

a.menulink {
	text-decoration: none;
	color: #45286c;
}

a.menulink:hover {
	color: #c42c72;
}

/* End Menu */

/* Text */

.maintext01{
	position: relative;
	left: 0px;
	width: 87%;
	padding: 0px;
	margin: 60px;
	z-index: 10;
	text-align: justify;
	top: 0px;
}

.bold{
	color:#c42c72;
	font-weight: bold;
	font-style: italic;
}

/* End Text */

/* Footer */
	
a.foot {
	color: #45286c;
	text-decoration: underline;
}

a.foot:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #999;
	font-weight: normal;
}

.footer{
	position: relative;
	font-size : 0.65em;
	color: #45286c;
	height: 100px;
	margin: 20px;
	z-index: 10;
	background-repeat: no-repeat;
	left: 0px;
	top: 0px;
	width: 87%;
	margin: 60px;
}

/* End Footer */

.textimageleft {
	position: relative;
	float: left;
	padding-right: 20px;
}

.textimageright {
	position: relative;
	float: right;
	padding-left: 20px;
}

.textimagecenter {
	position: relative;
	text-align: center;
	padding-right: 20px;
	padding-left: 20px;
}

.current {
	font-weight: bold;
}
